<div class="container-fluid">
  <app-header></app-header>
  <div id="body" class="row">
    <div id="sidebar" class="col-2 bg-light ">
      <app-sidebar></app-sidebar>
    </div>
    <div id="main" class="col">
      <router-outlet></router-outlet>
    </div>
  </div>
  <app-footer></app-footer>
</div>
